version: 1.6.1
files:
  - url: Neo4j Desktop Setup 1.6.1.exe
    sha512: 1pYaN4/uN6o/nqOPNOhPlViCiA4nLtGhE+Gy8WCcQ1oDQXBFbYzn+w0OUsKYvWYx0t89rLi/k8Nn88b19K3cfA==
    size: 116297808
    isAdminRightsRequired: true
path: Neo4j Desktop Setup 1.6.1.exe
sha512: 1pYaN4/uN6o/nqOPNOhPlViCiA4nLtGhE+Gy8WCcQ1oDQXBFbYzn+w0OUsKYvWYx0t89rLi/k8Nn88b19K3cfA==
releaseNotes: |
  # Neo4j Desktop 1.6.1

  -   Re-adds copy/paste to Neo4j Desktop on Windows.
  -   Allows users to discard 3rd party Graph App warnings.
  -   Adds "Neo4j Desktop" as "Package Type" to packaging_info
releaseDate: '2024-10-01T13:08:42.327Z'
